input:focus {outline:0!important;outline:none!important;box-shadow: none!important;border-color: transparent!important;}

.login_logo_main {
    display: block;
    margin: 0 auto;
    max-width: 240px;
    height: auto;
    margin-bottom: 40px;
}

#loginContainerImage {
    opacity: 0.019;
    width: 740px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logo_container {
    position: relative;
    width: 100%;
    height: 100vh;
    background: rgb(255,255,255);
    /*background: linear-gradient(
            146deg, rgb(234 234 234) 0%, rgb(227 231 239) 100%);*/
    background: linear-gradient(
            146deg, rgb(234 234 234) 0%, rgb(213 218 228) 100%);
}

#loginForm {
    width: 300px;
}

.formLogoContainer {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loginFormInput {
    padding: 13px 17px;
    font-size: 14px;
    font-weight: 100;
    color: #2d4b81;
    background-color: #ffffff;
    border: 1px solid #e2e2e2;
    border-radius: 4px;
    /*-webkit-box-shadow: 0px 4px 23px -6px rgba(0,0,0,0.12);*/
    /*-moz-box-shadow: 0px 4px 23px -6px rgba(0,0,0,0.12);   */
    /*box-shadow: 0px 4px 23px -6px rgba(0,0,0,0.12);	     */
}

.loginFormInput:focus {
    color: #2d4b81;
}

.loginBtn {
    position: relative;
    border-radius: 50px;
    color: #e1d6f5;
    letter-spacing: 1px;
    display: block;
    width: 100%;
    font-size: 14px;
    border:none;
    padding: 14px 30px;
    background: rgb(130,93,209);
    background: linear-gradient(146deg, rgb(105 151 234) 0%, rgb(71 124 222) 100%);
    -webkit-box-shadow: 0px 4px 23px -6px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 23px -6px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 23px -6px rgba(0, 0, 0, 0.25);
    transition: all 0.3s ease-in-out;
}

.loginBtn:hover {
    -webkit-box-shadow: 0px 13px 45px -10px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0px 13px 45px -10px rgba(0, 0, 0, 0.33);
    box-shadow: 0px 13px 45px -10px rgba(0, 0, 0, 0.33);
}

.form-check {
    padding-left: 0px;
    margin-top: 8px;
    margin-bottom: 29px;
}

.material-control-description {
    line-height: 1.9;
    margin-left: 6px;
    color: #969696;
    font-size: 15px;
    font-weight: 100;
    color: #5d5d5d;
}

.custom-control.material-checkbox {
    --color: #26a69a;
}

.custom-control.material-checkbox .material-control-input {
    display: none;
}

.custom-control.material-checkbox .material-control-input:checked~.material-control-indicator {
    border-color: #4e03d8;
    -webkit-transform: rotateZ(45deg) translate(1px, -5px);
    transform: rotateZ(45deg) translate(1px, -5px);
    width: 10px;
    border-top: 0px solid #fff;
    border-left: 0px solid #fff;
}

.custom-control.material-checkbox .material-control-indicator {
    display: inline-block;
    position: absolute;
    border-radius: 3px;
    top: 4px;
    left: 0;
    width: 20px;
    height: 20px;
    border: 2px solid rgb(71 124 222);
    transition: .3s;
}

.custom-control.fill-checkbox {
    --color: #26a69a;
}

.custom-control.fill-checkbox .fill-control-input {
    display: none;
}

.custom-control.fill-checkbox .fill-control-input:checked~.fill-control-indicator {
    background-color: var(--color);
    border-color: var(--color);
    background-size: 80%;
}

.custom-control.fill-checkbox .fill-control-indicator {
    border-radius: 3px;
    display: inline-block;
    position: absolute;
    top: 4px;
    left: 0;
    width: 16px;
    height: 16px;
    border: 2px solid #aaa;
    transition: .3s;
    background: transperent;
    background-size: 0%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

.custom-control.overflow-checkbox .overflow-control-input {
    display: none;
}

.custom-control.overflow-checkbox .overflow-control-input:checked~.overflow-control-indicator::after {
    -webkit-transform: rotateZ(45deg) scale(1);
    transform: rotateZ(45deg) scale(1);
    top: -6px;
    left: 5px;
}

#loginContinueContainer{
	position: relative;
	height: 100vh;
}
#buttonContinueLogin{
	position: relative;
	background: #653abf;
    padding: 14px 84px 14px 42px;
	transition: all 0.3s ease-in-out;
	-webkit-box-shadow: 0px 8px 19px -8px rgba(153,153,153,1);
	-moz-box-shadow: 0px 8px 19px -8px rgba(153,153,153,1);
	box-shadow: 0px 8px 19px -8px rgba(153,153,153,1);
}
#buttonContinueLogin .fas{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    background: #7744dd;
    font-size: 25px;
    line-height: 53px;
    width: 47px;
    text-align: center;
}
.loginContainerCentered{
	width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.loginContinueTitle{
	color: #8288AC;
    font-size: 30px;
    padding-bottom: 20px;
}

.active.employee_list_container_info {
    background: #7A79EF !important;
    border: 1px solid #f3f3f3;
    -webkit-box-shadow: 0px 3px 46px -9px rgba(143, 143, 143, 0.4);
    -moz-box-shadow: 0px 3px 46px -9px rgba(143, 143, 143, 0.4);
    box-shadow: 0px 3px 46px -9px rgba(143, 143, 143, 0.4);
}

.active.employee_list_container_info .employee_info_name {
    color: #fff !important;
}

.active.employee_list_container_info .employee_info_position {
    color: #fff !important;
}


